## kdeadmin 4.2.4a-0ubuntu1~jaunty1

=== debian/changelog ===
kdeadmin (4:4.2.4a-0ubuntu1~jaunty1) jaunty-backports; urgency=low

  [ Steve Stalcup ]
  * New upstream release:
    -Bump KDE versions to 4.2.4
  * debian/patches:
    - update kubuntu_02_system_config_printer_trunk.diff with new upstream
    snapshot vs 4.2.4 upstream package
  * Update debian/system-config-printer-kde.install
  
  [ Scott Kitterman ]
  * Source backport (LP: #437015)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 25 Sep 2009 23:44:59 -0400

kdeadmin (4:4.2.2-0ubuntu3) karmic; urgency=low

  * Drop the kcron manpage as there is no kcron binary anymore (LP: #306266)
  * Update kcron description to reflect that it is a system settings module

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 29 Apr 2009 08:52:52 +0200

kdeadmin (4:4.2.2-0ubuntu2) jaunty; urgency=low

  * Update kubuntu_02_system_config_printer_trunk.diff from trunk
   - Closes LP: #272765 "Can't configure advanced printer options"
   - Closes LP: #281727 "crashed with UnicodeEncodeError in on_tvMainList_cursor_changed()"
   - Closes LP: #348975 "strange layout on advanced tab of printer setup"
   - Closes LP: #318407 "crashed with TypeError in on_btnPrintTestPage_clicked"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Apr 2009 22:05:44 +0100

kdeadmin (4:4.2.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
    - debian/control: Bump build-depends
    - debian/patches/kubuntu_02_system_config_printer_trunk.diff:
      + Fix the patch so it doesn't remove all the files in the
        cmake-modules directory; we do need them.
      - Remove system-config-printer-kde.desktop from the patch; no need
        to meddle with the translations as we don't use the file.

 -- Andreas Wenning <awen@awen.dk>  Sun, 29 Mar 2009 10:44:26 +0200

kdeadmin (4:4.2.1-0ubuntu5) jaunty; urgency=low

  * Update kubuntu_02_system_config_printer_trunk.diff from bzr

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Mar 2009 12:25:49 +0000

kdeadmin (4:4.2.1-0ubuntu4) jaunty; urgency=low

  * Drop the system-config-printer-kde depends on python-dev since it is no
    longer required with kdebindings >= 4:4.2.1-0ubuntu4.
  * Also drop the depends on python-kde4-dev since
    '/usr/lib/python2.6/dist-packages/PyQt4/uic/widget-plugins/kde4.py' was
    moved to python-kde4
  * Fixed the broken link in Vcs-browser

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Thu, 19 Mar 2009 10:39:57 -0400

kdeadmin (4:4.2.1-0ubuntu3) jaunty; urgency=low

  * Remove knetworkconf packaging, too buggy:
    - Comment out in debian/control
    - Move .install file entries to not-installed
    - Remove kubuntu_03_fix_knetworkconf_scriptsdir.diff
  * Edit kubuntu_02_system_config_printer.diff to place the KCM in the general
    section instead of Advanced (LP: #331790)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 17 Mar 2009 14:46:17 -0400

kdeadmin (4:4.2.1-0ubuntu2) jaunty; urgency=low

  [ Jonathan Thomas ]
  * Add kubuntu_03_fix_knetworkconf_scriptsdir.diff from Gentoo to give
    knetworkconf some clue where to find its backend. (LP: #229366)

  [ Scott Kitterman ]
  * Change vcs* fields in debian/control from Debian to Kubuntu repositories

 -- Scott Kitterman <scott@kitterman.com>  Mon, 09 Mar 2009 09:05:27 -0400

kdeadmin (4:4.2.1-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * debian/control: Bump build-depends versions
  * Update kubuntu_02_system_config_printer_trunk.diff to make it apply

 -- Didier Roche <didrocks@ubuntu.com>  Sat, 28 Feb 2009 21:58:34 +0100

kdeadmin (4:4.2.0-0ubuntu4) jaunty; urgency=low

  * Update kubuntu_02_system_config_printer_trunk.diff, LP: #331192
    Update for system-config-printer-common change

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Feb 2009 15:00:50 +0000

kdeadmin (4:4.2.0-0ubuntu3) jaunty; urgency=low

  * Fix series and system-config-printer-kde.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Feb 2009 18:35:01 +0000

kdeadmin (4:4.2.0-0ubuntu2) jaunty; urgency=low

  * Add kubuntu_02_system_config_printer_trunk.diff with changes from bzr branch
    bzr+ssh://bazaar.launchpad.net/~kubuntu-members/system-config-printer/kcm-scpk/
  * Add depends on python-kde4-dev, python-dev for system-config-printer-kde
    which seems to be needed for kcontrol modules in system settings

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Feb 2009 18:21:08 +0000

kdeadmin (4:4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release:
    - Bump build-depends versions for new upstream release
    - Update install files for new files and the documentation install
      location transition
    - Update KUBUNTU-DEBIAN-DIFFERENCES to reflect a dropped patch

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 22 Jan 2009 15:48:07 -0500

kdeadmin (4:4.1.96-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Drop kubuntu_02_fix_crash_system-config-printer-kde.diff patch completely
  * Bump versions in build-deps
  * remove 'not-installed' file, not applicable

 -- Steve Stalcup <vorian@ubuntu.com>  Thu, 08 Jan 2009 17:38:01 -0500

kdeadmin (4:4.1.85-0ubuntu1) jaunty; urgency=low

  [ Harald Sitter ]
  * Change Vcs-Browser to Launchpad and replace Vcs-Svn with Vcs-Bzr

  [ Richard Birnie ]
  * New upstream release
  * Added patch kubuntu_02_fix_crash_system-config-printer-kde.diff 
    Already committed in KDE svn. This patch can be dropped with RC1
    (LP: #306192)
  * Bumped build-deps on kdepimlibs5-dev and python-kde4 to 4.1.85

 -- Richard Birnie <Arbyuk@googlemail.com>  Mon, 15 Dec 2008 19:09:50 +0000

kdeadmin (4:4.1.80-0ubuntu1) jaunty; urgency=low

  [ Jonathan Thomas ]
  * New upstream beta release
    - Bump build-dep versions
    - Remove kubuntu_02_add_delete_homedir.diff

  [ Harald Sitter ]
  * Add system-config-printer-kde package
    + build depend on python-qt4-dev, python-kde4, system-config-printer-common
      and python-cups

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 24 Nov 2008 21:58:45 +0100


