=== debian/control ===
Source: kdeadmin
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <trigger+debian@space-based.de>, Matthew Rosewarne <mrosewarne@inoutbox.com>
Build-Depends: cdbs (>= 0.4.51), debhelper (>= 6), cmake (>= 2.6.2), quilt,
 kdepimlibs5-dev (>= 4:4.2.4), docbook-to-man, python-qt4-dev,
 python-kde4 (>= 4:4.2.4), system-config-printer-common, python-cups
Standards-Version: 3.8.0
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeadmin/ubuntu

Package: kdeadmin
Section: kde
Architecture: all
Depends: kcron (>= ${source:Version}), ksystemlog (>= ${source:Version}),
 kuser (>= ${source:Version})
Conflicts: kdeadmin-kde4
Replaces: kdeadmin-kde4
Description: system administration tools from the official KDE 4 release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of system administration tools
 provided with the official release of KDE 4.

Package: kcron
Section: admin
Architecture: any
Depends: ${shlibs:Depends}
Suggests: khelpcenter
Conflicts: kcron-kde4
Replaces: kcron-kde4
Description: program scheduler for KDE 4
 KCron is a system settings module for scheduling programs to run at specific
 intervals using cron, the UNIX scheduling service.
 .
 This package is part of the KDE 4 administration module.

# Package: knetworkconf
# Section: net
# Architecture: any
# Depends: ${shlibs:Depends}
# Conflicts: knetworkconf-kde4
# Replaces: knetworkconf-kde4
# Description: network configuration tool for KDE 4
#  KNetworkConf is a system settings module to configure networking.
#  It can be used to manage network devices, gateways, and host information.
#  .
#  This package is part of the KDE 4 administration module.

Package: kpackage
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, smartpm-core
Suggests: khelpcenter, rpm
Conflicts: kpackage-kde4
Replaces: kpackage-kde4
Description: package management tool for KDE 4
 KPackage is a frontend to the SMART package manager, supporting Debian, RPM,
 and other package formats.  It can be used to search for, examine, install,
 and remove packages.
 .
 This package is part of the KDE 4 administration module.

Package: ksystemlog
Section: admin
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: ksystemlog-kde4
Replaces: ksystemlog-kde4
Description: system log viewer for KDE 4
 KSystemLog show all logs of your system, grouped by General (Default system
 log, Authentication, Kernel, X.org...), and optional Services. (Apache, Cups,
 etc, ...). It includes many features to read nicely your log files:
  * Colorize log lines depending on their severities
  * Tabbed view to allow displaying several logs at the same time
  * Auto display new lines logged
  * Detailed informations for each log lines
 .
 This package is part of the KDE 4 administration module.

Package: kuser
Section: admin
Architecture: any
Depends: ${shlibs:Depends}
Suggests: khelpcenter
Conflicts: kuser-kde4
Replaces: kuser-kde4
Description: user and group administration tool for KDE 4
 KUser is an application for managing users and groups on your system.
 .
 This package is part of the KDE 4 administration module.

Package: system-config-printer-kde
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, python-cups (>= 1.9.27),
 system-config-printer-common (>= 0.7.80+svn1942-0ubuntu2),
 hal-cups-utils, python-qt4, python-qt4-dbus, python-kde4
Description: Printer Status Applet
 An applet to show the status of printers and their setup with
 hal-cups-utils.
 .
 This package is part of the KDE 4 administration module.

Package: kdeadmin-dbg
Section: libdevel
Architecture: any
Depends: kdebase-runtime-dbg, kdeadmin (= ${source:Version})
Priority: extra
Conflicts: kdeadmin-dbg-kde4
Replaces: kdeadmin-dbg-kde4
Description: debugging symbols for kdeadmin
 This package contains the debugging symbols associated with kdeadmin.
 They will automatically be used by gdb for debugging kdeadmin-related
 issues.
