## kdeadmin 4.4.5

=== debian/changelog ===
kdeadmin (4:4.4.5-4) unstable; urgency=low

  [ Modestas Vainius ]
  * Properly load cupshelpers module (i.e. fix
    01_system_config_printer_kde_cupsutils.diff patch). (Closes: #597071)
  * Backport a bunch of PyQt 4.7 compatibility fixes from upstream VCS
    (patch 04_system_config_printer_kde_pyqt4.7_issues.diff).
  * Do not enormously enlarge the window when Printer Options dialog is opened
    (patch 05_system_config_printer_kde_scroll_printer_options.diff).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 17 Sep 2010 02:00:46 +0300

kdeadmin (4:4.4.5-3) unstable; urgency=low

  [ Modestas Vainius ]
  * Properly merge all changes from 4.4.5-1.1 NMU. (Closes: #592900)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 13 Sep 2010 20:13:56 +0300

kdeadmin (4:4.4.5-2) unstable; urgency=low

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.
  * Modify changelog to reflect the actual history.

  [ Sune Vuorela ]
  * Merge in Guido's NMU
  * Fix the code regarding a message box in system-config-printer-kde 
    (Closes: 593403)

 -- Sune Vuorela <sune@debian.org>  Mon, 30 Aug 2010 02:08:09 +0200

kdeadmin (4:4.4.5-1.1) experimental; urgency=low

  * Non-maintainer upload.
  * Use python-cupshelpers instead of python-cupsutils (Closes: #592900)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Aug 2010 20:21:53 +0200

kdeadmin (4:4.4.5-1) unstable; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Remove all the leftovers of kpackage.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4:4.4.5.

  [ Sune Vuorela ]
  * Update descriptions
  * Update email address

 -- Sune Vuorela <sune@debian.org>  Sun, 18 Jul 2010 11:51:26 +0200

kdeadmin (4:4.4.4-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump pkg-kde-tools build dependency to (>= 0.9) for HTML_INSTALL_DIR
    switch and 3.0 (quilt) source format support.
  * Switch to 3.0 (quilt) source package format and original tar.bz2
    tarballs.
  * Replace usr/share/doc/kde4 references with usr/share/doc/kde.
  * Drop quilt from Build-Depends, no longer needed for 3.0 (quilt).
  * Remove debian/README.source. Patch support is part of source format
    now.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.
  * Bump kde-sc-dev-latest build dependency to 4:4.4.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 01 Jun 2010 01:15:12 +0300

kdeadmin (4:4.4.3-1) unstable; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Bump kde-sc-dev-latest build dependency to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 01 May 2010 23:37:49 +0300

kdeadmin (4:4.4.2-1) experimental; urgency=low

  * New upstream release:
    - system-config-printer-kde works again with non-English locales.
      (Closes: #565816)

  [ Modestas Vainius ]
  * Add myself as uploader.
  * Fix Vcs-Browser URL.
  * Add cmake to Build-Depends.
  * Add kde-sc-dev-latest (>= 4:4.4.2) to Build-Depends.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Bump KDE build dependencies to 4:4.4.
  * Bump pkg-kde-tools build dependency to 0.6.4.

  [ Sune Vuorela ]
  * Remove 03_fix_runtime_fail_type_mismatch, merged upstream.
  * KPackage dead, remove it. (Closes: #523450)
  * Rename kcron to kde-config-cron to match agreed upon naming scheme. keep
    transitional package until squeeze is out.
  * Update install files

  [ Pino Toscano ]
  * Tweak descriptions a bit.
  * Make kde-config-cron depend on cron | anacron (a bit pointless otherwise).
  * Add dependency on ${misc:Depends} in all the packages.
  * Change the khelpcenter suggest to khelpcenter4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 07 Apr 2010 02:28:15 +0300

kdeadmin (4:4.3.4-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove myself from Uploaders.

  +++ Changes by Modestas Vainius:

  * Bump KDE build dependencies to current version.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 09 Dec 2009 00:24:04 +0200

kdeadmin (4:4.3.2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Karl Ferdinand Ebert:

  * Add source.lintian-overrides to ignore lintian warning about missing
    debug depends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 13 Oct 2009 00:45:09 +0200

kdeadmin (4:4.3.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Didier Raboud:

  * Refresh 01_system_config_printer_kde_cupsutils.diff to correctly import
    options.py (Closes: #540735).
  * Add DEP-3 header to 02_kuser_first_uid_gid_fix.diff patch.
  * Add patch 03_fix_runtime_fail_type_mismatch.diff to fix a runtime failure
    due to type mismatch.

  +++ Changes by Fathi Boudra:

  * Bump KDE build dependencies to 4.3.1.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 31 Aug 2009 15:42:18 +0200

kdeadmin (4:4.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump build depends to >= 4:4.3.0.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 04 Aug 2009 09:03:12 +0200

kdeadmin (4:4.2.96-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Didier Raboud:

  * Fix "gnome/gtk/glade dependencies" in system-config-printer-kde by
    including Josselin Mouette's patch to cope with system-config-printer
    split. (Closes: #525558, #536233)

  +++ Changes by Martin Alfke:

  * Remove patch 03_set_knetworkconf_backends_scriptsdir.diff
    which has been included upstream

  +++ Changes by Fathi Boudra:

  * Bump kdepimlibs-dev build dependency to >= 4:4.2.96.
  * Bump Standards-Version from 3.8.1 to 3.8.2 (no changes needed).
  * Merge system-config-printer-kde patches for cupsutils usage and the split.
  * Update installed files.


