## kdeadmin 4.5.1

=== debian/changelog ===
kdeadmin (4:4.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Updated ksystemlog.install
  * Cleaned kubuntu_01_system-config-printer-kde_fixes.diff, can be removed in
    4.5.2

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Mon, 30 Aug 2010 18:55:13 +0200

kdeadmin (4:4.5.0b-0ubuntu3) maverick; urgency=low

  * Update kubuntu_01_system-config-printer-kde_fixes.diff to include
    system settings category change

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Aug 2010 14:26:07 +0100

kdeadmin (4:4.5.0b-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_system-config-printer-kde_fixes.diff with fixes from
    trunk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Aug 2010 13:06:40 +0100

kdeadmin (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:04 +0100

kdeadmin (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 30 Jul 2010 13:51:28 +0200

kdeadmin (4:4.4.92-0ubuntu2) maverick; urgency=low

  * Remove 01_system_config_printer_kde_cupsutils.diff, it's only
    relevant for Debian not Ubuntu

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jul 2010 13:16:12 +0100

kdeadmin (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release:
    - Bump kde-sc-dev-latest to 4.4.92

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 09 Jul 2010 02:23:10 +0200

kdeadmin (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release:
    - Bump build-depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 25 Jun 2010 04:23:22 +0200

kdeadmin (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump build-depends

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 08 Jun 2010 21:22:31 +0200

kdeadmin (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release
    - Bump build-depends
  * Switch to dpkg-source 3.0 (quilt) format

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 26 May 2010 02:58:56 +0200

kdeadmin (4:4.4.3-1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Don't ship knetworkconf, it is utterly busted
    - kdeadmin doesn't depend on knetworkconf
    - kde-config-cron conflicts/replaces on kcron (<< 4:4.4.60)
    - system-config-printer-kde depends on system-printer-common
    - system-config-printer-kde doesn't depend on python-cupsutils
    - kdeadmin-dbg depends on kdeadmin
    - Keep Kubuntu docs path in kde/HTML
    - Don't keep kpackage.sgml

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 19 May 2010 21:09:38 +0200

kdeadmin (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Update build depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 May 2010 09:32:40 +0100

kdeadmin (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Drop 03_fix_runtime_fail_type_mismatch.diff went to upstream

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 22:31:34 +0100

kdeadmin (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Update kcron.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Feb 2010 21:36:45 +0100

kdeadmin (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Build against python-qt4-dev (>= 4.7.0-2ubuntu1)
    - Bump build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 04 Feb 2010 23:21:24 +0100

kdeadmin (4:4.3.98-0ubuntu1) lucid; urgency=low

  [ Michał Zając ]
  * New upstream release
   - Bump on build-deps

  [ Alessandro Ghersi ]
  * Bump python-kde4

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 01 Feb 2010 16:50:57 +0100

kdeadmin (4:4.3.95-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 13:58:40 +0100

kdeadmin (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream RC release
  * Remove build-deps on system-config-printer-common, not needed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Jan 2010 13:36:23 +0000

kdeadmin (4:4.3.85-0ubuntu1) lucid; urgency=low

  [ Michał Zając ]
  * New upstream beta release
  * Bump on build-depends

  [ Alessandro Ghersi ]
  * Drop libx11-dev no longer need since is a dependency of libqt4-dev

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 19 Dec 2009 19:04:30 +0100

kdeadmin (4:4.3.80-0ubuntu2) lucid; urgency=low

  * Add missing build-depends on  libx11-dev

 -- Scott Kitterman <scott@kitterman.com>  Tue, 08 Dec 2009 22:46:26 -0500

kdeadmin (4:4.3.80-0ubuntu1) lucid; urgency=low

  [ Michal Zajac ]
  * New upstream beta release.
  * debian/control - bump on Build-Depends
  * debian/patches/
   - Removed both Kubuntu specific patches since they were upstreamed
   - Removed 01_system_config_printer_kde_cupsutils.diff because it's
     not used
   - Fixed 03_fix_runtime_fail_type_mismatch.diff

  [ Jonathan Thomas ]
  * Bump build-depend version on kdepimlibs-dev to (>= 4:4.3.80)

 -- Michael Zajac <michal.zajac@gmail.com>  Wed, 02 Dec 2009 16:40:24 +0100

kdeadmin (4:4.3.3-0ubuntu2) lucid; urgency=low

  * Disable 01_system_config_printer_kde_cupsutils.diff, not what our
    cups version wants

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 24 Nov 2009 10:41:48 +0000

kdeadmin (4:4.3.3-0ubuntu1) lucid; urgency=low

  [Christian Mangold]
  * New upstrema release
  * Bump version of KDE build-deps to 4.3.3

  [Jonathan Riddell]
  * Update kubuntu_03_system_config_printer_kde_options.py with fix for
    widget layout

  [Alessandro Ghersi]
  * Remove kubuntu_01_use_sudo.diff no longer need since we not ship kpackage
  * Merge with Debian testing remaining changes:
    - keep Kubuntu docs path in kde/HTML
    - Don't keep kpackage.sgml
    - debian/control:

