=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: kdeadmin
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.4.5),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7), pkg-kde-tools (>= 0.9),
- kdepimlibs5-dev (>= 4:4.4), docbook-to-man, python-support
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.5.0),
+ cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
+ kdepimlibs5-dev (>= 4:4.5), docbook-to-man, python-support
 Standards-Version: 3.8.4
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeadmin.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeadmin.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
 
 Package: kdeadmin
 Section: kde
 Architecture: all
-Depends: ${misc:Depends}, kde-config-cron (>= ${source:Version}), knetworkconf (>= ${source:Version}),
+Depends: ${misc:Depends}, kde-config-cron (>= ${source:Version}),
  ksystemlog (>= ${source:Version}),
  kuser (>= ${source:Version})
 Recommends: system-config-printer-kde (>= ${source:Version})
@@ -44,29 +45,29 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cron | anacron
 Suggests: khelpcenter4
-Conflicts: kcron (<< 4:4.4)
-Replaces: kcron (<< 4:4.4)
+Conflicts: kcron (<< 4:4.4.60)
+Replaces: kcron (<< 4:4.4.60)
 Description: program scheduler frontend
  kde-config-cron is a KDE configuration module for scheduling programs to run
  at specific intervals using cron, the UNIX scheduling service.
  .
  This package is part of the KDE administration module.
 
-Package: knetworkconf
-Section: net
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: network configuration tool
- KNetworkConf is a system settings module to configure networking.
- It can be used to manage network devices, gateways, and host information.
- .
- This package is part of the KDE administration module.
+#Package: knetworkconf
+#Section: net
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: network configuration tool for KDE
+# KNetworkConf is a system settings module to configure networking.
+# It can be used to manage network devices, gateways, and host information.
+# .
+# This package is part of the KDE administration module.
 
 Package: ksystemlog
 Section: admin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: system log viewer
+Description: system log viewer for KDE
  KSystemLog show all logs of your system, grouped by General (Default system 
  log, Authentication, Kernel, X.org...), and optional Services (Apache, Cups,
  etc, ...). It includes many features to read nicely your log files:
@@ -82,7 +83,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: khelpcenter4
-Description: user and group administration tool
+Description: user and group administration tool for KDE
  KUser is an application for managing users and groups on your system.
  .
  This package is part of the KDE administration module.
@@ -91,8 +92,8 @@
 Section: admin
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-qt4-dbus,
- python-kde4 (>= 4:4.2.0), python-cupshelpers (>= 1.2.3-0.2~)
-Description: printer configuration utility
+ python-kde4 (>= 4:4.2.0), system-config-printer-common (>=1.2.0+20100408)
+Description: KDE printer configuration utility
  This package contains a KDE application which can be used to configure
  and manage printers.
  .
@@ -101,8 +102,7 @@
 Package: kdeadmin-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, kdebase-runtime-dbg
-Suggests: kdeadmin (= ${source:Version})
+Depends: ${misc:Depends}, kdebase-runtime-dbg, kdeadmin (= ${source:Version})
 Priority: extra
 Description: debugging symbols for kdeadmin
  This package contains the debugging symbols associated with kdeadmin.
