## kdeadmin 4.5.5

=== debian/changelog ===
kdeadmin (4:4.5.5-0ubuntu2) maverick-proposed; urgency=low

  * Update to final 4.5 version per micro-release exception (LP:  #757065)
  * Add debian/patches/kubuntu_01_no_changes_on_load.diff from existing
    kdeadmin pending SRU (LP: #403169)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 01:59:35 -0400

kdeadmin (4:4.5.85really4.5.5-0ubuntu1ppa1) maverick; urgency=low

  * New upstream release

 -- Stephen Stalcup <vorian@ubuntu.com>  Thu, 06 Jan 2011 12:07:45 -0700

kdeadmin (4:4.5.85really4.5.4-0ubuntu1~maverick1~ppa2) maverick; urgency=low

  * Reupload to fix accidental upload of 4.5.85 

 -- Philip Muskovac <yofel@gmx.net>  Wed, 08 Dec 2010 18:54:12 +0100

kdeadmin (4:4.5.4-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release, PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Dec 2010 12:12:01 +0000

kdeadmin (4:4.5.3-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 18:13:51 +0000

kdeadmin (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 20:55:23 +0000

kdeadmin (4:4.5.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 20:30:44 +0000
