## kdeadmin 4.6.2

=== debian/changelog ===
kdeadmin (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:19:55 +0000

kdeadmin (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Feb 2011 15:59:34 +0000

kdeadmin (4:4.6.0-0ubuntu3) natty; urgency=low

  * Update kde-sc-dev-latest version
  * Add kubuntu_02_system_config_printer_trunk.diff from upstream for
    updates to system-config-printer-kde, LP: #295065, LP: #460331, LP: #636685

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Feb 2011 16:24:23 +0000

kdeadmin (4:4.6.0-0ubuntu2) natty; urgency=low

  * Add kubuntu_01_no_changes_on_load.diff from upstream, don't mark
    changes on load, fixes LP: #403169

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Feb 2011 15:55:44 +0000

kdeadmin (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jan 2011 16:18:37 +0000

kdeadmin (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Jan 2011 00:47:09 +0000

kdeadmin (4:4.5.90-0ubuntu1) natty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 17:50:08 +0000

kdeadmin (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Remove patches now upstream 03_system_config_printer_kde_issues.diff
    05_system_config_printer_kde_scroll_printer_options.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Dec 2010 11:50:18 +0000

kdeadmin (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 25 Nov 2010 17:03:42 +0000

kdeadmin (4:4.5.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Nov 2010 16:33:56 +0000

kdeadmin (4:4.5.2-0ubuntu1) natty; urgency=low

  [ Alessandro Ghersi ]
  * Merge with Debian git remaining changes:
    - debian/control:
      - Don't ship knetworkconf, it is utterly busted
      - kdeadmin doesn't depend on knetworkconf
      - kde-config-cron conflicts/replaces on kcron (<< 4:4.4.60)
      - system-config-printer-kde depends on system-printer-common
      - system-config-printer-kde doesn't depend on python-cupsutils
      - kdeadmin-dbg depends on kdeadmin
    - debian/patches:
      - Remove 01_system_config_printer_kde_cupsutils.diff, it's only
        relevant for Debian not Ubuntu

  [ Jonathan Riddell ]
  * New upstream release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 17 Oct 2010 06:47:21 +0200

kdeadmin (4:4.5.1-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ José Manuel Santamaría Lema ]
  * Bump KDE build dependencies to 4:4.5.
  * Update installed files.
  * Bump to Standards-Version 3.9.1:
    - kde-config-cron breaks kcron (<< 4:4.4) rather than conflicts.

  [ Modestas Vainius ]
  * Drop 04_system_config_printer_kde_pyqt4.7_issues.diff patch, it was
    backported from upstream.
  * Adapt 05_system_config_printer_kde_scroll_printer_options.diff to upstream
    changes.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 11 Sep 2010 20:07:52 +0000
