=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.5.2),
- cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
+ cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
  kdepimlibs5-dev (>= 4:4.5), docbook-to-man, python-support
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
@@ -45,7 +45,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cron | anacron
 Suggests: khelpcenter4
-Conflicts: kcron (<< 4:4.4.60)
+Breaks: kcron (<< 4:4.4.60)
 Replaces: kcron (<< 4:4.4.60)
 Description: program scheduler frontend
  kde-config-cron is a KDE configuration module for scheduling programs to run
@@ -57,7 +57,7 @@
 #Section: net
 #Architecture: any
 #Depends: ${shlibs:Depends}, ${misc:Depends}
-#Description: network configuration tool for KDE
+#Description: network configuration tool
 # KNetworkConf is a system settings module to configure networking.
 # It can be used to manage network devices, gateways, and host information.
 # .
@@ -67,7 +67,7 @@
 Section: admin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: system log viewer for KDE
+Description: system log viewer
  KSystemLog show all logs of your system, grouped by General (Default system 
  log, Authentication, Kernel, X.org...), and optional Services (Apache, Cups,
  etc, ...). It includes many features to read nicely your log files:
@@ -83,7 +83,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: khelpcenter4
-Description: user and group administration tool for KDE
+Description: user and group administration tool
  KUser is an application for managing users and groups on your system.
  .
  This package is part of the KDE administration module.
@@ -93,7 +93,7 @@
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-qt4-dbus,
  python-kde4 (>= 4:4.2.0), system-config-printer-common (>=1.2.0+20100408)
-Description: KDE printer configuration utility
+Description: printer configuration utility
  This package contains a KDE application which can be used to configure
  and manage printers.
  .
