## kdeadmin 4.6.5

=== debian/changelog ===
kdeadmin (4:4.6.5-0ubuntu1) natty-proposed; urgency=low

  * Upload to natty-proposed for SRU testing (LP: #859562)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Sep 2011 07:36:33 -0400

kdeadmin (4:4.6.5-0ubuntu1~ppa1) natty; urgency=low

  * New upstream point release
   - Bump on kde-sc-dev-latest

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 08 Jul 2011 10:58:36 +0200

kdeadmin (4:4.6.4-0ubuntu1~ppa1) natty; urgency=low

  * New upstream release 
    - bump kde-sc-dev-latest build-dep 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 08 Jun 2011 08:11:04 +0200

kdeadmin (4:4.6.3-0ubuntu1~ppa3) natty; urgency=low

  * New upstream release 
    - bump kde-sc-dev-latest build-dep 
  * Update Vcs links as the branch is owned by kubuntu-packagers now 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 May 2011 15:16:24 +0200
