=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.6.0),
+Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
  cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.9),
  kdepimlibs5-dev (>= 4:4.5), docbook-to-man, python-support
 Standards-Version: 3.9.1
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdeadmin/ubuntu
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kdeadmin/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kdeadmin/ubuntu
 
 Package: kdeadmin
 Section: kde
