=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk

DEB_CMAKE_CUSTOM_FLAGS += -DINSTALL_SYSTEM_CONFIG_PRINTER=TRUE

binary-install/system-config-printer-kde::
	dh_pysupport -p$(cdbs_curpkg)
